/** RIEPILOGO.SCSS **/
#riepilogoSection {
    padding: 6rem 0;
}

#riepilogoSection .element-container {
    border-radius: 10px;
    background-color: #fff;
    padding: 1.5rem 2.5rem;
    border: solid 1px var(--bg-primary-kaylab);
}

#riepilogoSection .element-container.recap {
    padding: 1.5rem 1.5rem;
}

#riepilogoSection .element-container .title {
    width: 100%;
    display: inline-flex;
    align-items: baseline;
}

#riepilogoSection .element-container .title h1 {
    margin-bottom: 0;
    font-size: 30px;
    font-weight: 600;
    margin-right: 2rem;
    color: var(--bg-secondary-kaylab);
}

#riepilogoSection .element-container .title h6 {
    color: #75635b;
    font-size: 14px;
    margin-bottom: 0;
}

#riepilogoSection .element-container .box-article {
    display: flex;
    margin: 2rem 0;
    align-items: start;
    position: relative;
    padding-bottom: 2rem;
    border-bottom: solid 2px var(--bg-secondary-kaylab);
}

#riepilogoSection .element-container .box-article .box-img {
    overflow: hidden;
    border-radius: 15px;
    margin-right: 2rem;
}

#riepilogoSection .element-container .box-article .box-img .image {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 90px;
    height: 120px;
    transition: all .3s;
}

#riepilogoSection .element-container .box-article .box-img:hover .image {
    transform: scale(1.1);
}

#riepilogoSection .element-container .box-article .box-info h5 {
    font-size: 22px;
    margin-bottom: 0;
}

#riepilogoSection .element-container .box-article .box-info h6 {
    color: var(--bg-primary-kaylab);
    font-size: 20px;
    font-weight: 600px;
    margin: 1rem 0;
}

#riepilogoSection .element-container .box-article .box-info p {
    font-size: 16px;
    margin-bottom: 0;
    text-transform: capitalize;
}

#riepilogoSection .element-container .box-article .box-info select {
    padding: 0.2rem .5rem;
    border-radius: 50px;
}

#riepilogoSection .element-container .box-article .box-actions {
    top: 0;
    right: 0;
    grid-gap: 30px;
    position: absolute;
    display: inline-flex;
}

#riepilogoSection .element-container .box-article .box-actions svg {
    width: 30px;
    height: 30px;
    color: var(--bg-primary-kaylab);
}

#riepilogoSection .element-container .element-detail h4 {
    font-size: 18px;
}

#riepilogoSection .element-container .element-detail h4 > span{
    color: var(--bg-secondary-kaylab);
}

#riepilogoSection .element-container .box-dialog {
    position: relative;
    text-align: center;
}

#riepilogoSection .element-container .box-dialog  p {
    margin-bottom: 1rem;
}

#riepilogoSection .element-container .box-dialog  h4 {    
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
}

#riepilogoSection .element-container .box-dialog::before {
    left: 0;
    right: 0;
    width: 40%;
    content: '';
    bottom: -5px;
    margin: auto;
    position: absolute;
    border-bottom: solid 1px var(--bg-primary-kaylab);
}

#riepilogoSection .element-container .box-price {
    margin-top: 2rem;
    padding-bottom: 2rem;
    border-bottom: var(--bg-secondary-kaylab) 2px solid;
}

#riepilogoSection .element-container .box-price .prices {
    display: flex;
    align-items: center;
    margin-bottom: .5rem;
    justify-content: space-between;
}

#riepilogoSection .element-container .box-price .prices p {
    margin-bottom: 0;
}

#riepilogoSection .element-container .box-price .prices h4 {
    font-size: 20px;
    color: var(--bg-secondary-kaylab);
}

#riepilogoSection .element-container .box-price .btn {
    width: 100%;
    max-width: 80%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    margin-top: 2rem;
    color: #fff;
    border: solid 1px;
    background-color: var(--bg-secondary-kaylab);
    border-color: transparent;
}

#riepilogoSection .element-container .box-price .btn:hover {
    color: var(--bg-secondary-kaylab);
    background-color: #fff;
    border-color: var(--bg-secondary-kaylab);
}

#riepilogoSection .element-container .box-discount {
    margin: 1rem 0;
    padding-bottom: 1rem;
    border-bottom: var(--bg-secondary-kaylab) 2px solid;
}

#riepilogoSection .element-container .box-discount p {
    margin-bottom: 0.5rem;
    color: var(--bg-secondary-kaylab);
}

#riepilogoSection .element-container .box-discount .form-group {
    gap: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#riepilogoSection .element-container .box-discount .form-group input {
    border-radius: 50px;
}

#riepilogoSection .element-container .box-discount .form-group .btn {
    width: 60%;
    margin: auto;
    border-radius: 50px;
    color: #fff;
    border: solid 1px;
    background-color: var(--bg-secondary-kaylab);
    border-color: transparent;
}

#riepilogoSection .element-container .box-delivery-info .info {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

#riepilogoSection .element-container .box-delivery-info .info i {
    color: var(--bg-secondary-kaylab);
    margin-right: 1rem;
}

#riepilogoSection .element-container .box-delivery-info .info p > span{
    font-weight: 600;
    color: var(--bg-secondary-kaylab);
}

#riepilogoSection .element-container.confirm .grid-infos {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-gap: 5px;
}

#riepilogoSection .element-container .infos h4 {
    font-size: 22px;
    font-weight: 600;
    color: var(--bg-secondary-kaylab);  
}

#riepilogoSection .element-container.recap h4.confirm-title {
    font-size: 22px;
    font-weight: 600;
    color: var(--bg-secondary-kaylab);
}

input.custom-check {
    margin-left: 3rem;
    margin-top: 1rem;
    padding: 10px;
    border-radius: 50px;
}

input.custom-radio {
    margin-top: 1.4rem;
    margin-left: 1rem;
    margin-right: 1rem;
}